/**************************************************************************************************************** 
	General
****************************************************************************************************************/


@font-face {
  font-family: 'FuturaLT-Book';
  src: url('../fonts/FuturaLT-Book.eot?#iefix') format('embedded-opentype'),  
	  url('../fonts/FuturaLT-Book.woff') format('woff'), 
	  url('../fonts/FuturaLT-Book.ttf')  format('truetype'), 
	  url('../fonts/FuturaLT-Book.svg#FuturaLT-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'FuturaLT-ExtraBold';
  src: url('../fonts/FuturaLT-ExtraBold.eot?#iefix') format('embedded-opentype'),  
	  url('../fonts/FuturaLT-ExtraBold.woff') format('woff'), 
	  url('../fonts/FuturaLT-ExtraBold.ttf')  format('truetype'), 
	  url('../fonts/FuturaLT-ExtraBold.svg#FuturaLT-ExtraBold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'FuturaLT-Light';
  src: url('../fonts/FuturaLT-Light.eot?#iefix') format('embedded-opentype'),  
	  url('../fonts/FuturaLT-Light.woff') format('woff'), 
	  url('../fonts/FuturaLT-Light.ttf')  format('truetype'), 
	  url('../fonts/FuturaLT-Light.svg#FuturaLT-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'FuturaLT';
  src: url('../fonts/FuturaLT.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/FuturaLT.woff') format('woff'), 
  url('../fonts/FuturaLT.ttf')  format('truetype'), 
  url('../fonts/FuturaLT.svg#FuturaLT') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'FuturaMedium';
  src: url('../fonts/FuturaMedium.eot?#iefix') format('embedded-opentype'),  
	  url('../fonts/FuturaMedium.woff') format('woff'), 
	  url('../fonts/FuturaMedium.ttf')  format('truetype'), 
	  url('../fonts/FuturaMedium.svg#FuturaMedium') format('svg');
  font-weight: normal;
  font-style: normal;
}

* {
	margin: 0;
	border: 0; 
	padding: 0; 
	list-style: none;
	font-weight: normal;
	text-decoration: none;
}

body { 
	background: #fff;
	background-size: cover;
	font-family: 'Lato', sans-serif;
	font-size: 16px;
    color: #6d6d6d;
}

h1,h2,h3,h4,h5,h6{
	color:#6d6d6d;
	font-family: 'Lato', sans-serif;
	font-weight:bold;
}

h1{ font-size: 50px;}

h2{ font-size: 35px;}

h3{ font-size: 25px;}

h4{ font-size: 20px;}

h5{ font-size: 18px;}

h6{ font-size: 17px;}



a:link, a:visited { color:  #fff; }

a:hover { color:  #fff;  }

b, strong { font-weight: bold; }

i, em { font-style: italic; }

table td { vertical-align: top; text-align: left; }

input[type="text"], textarea { 
	padding: 3px;
	border: 1px solid #c8c8c8;
	width: 367px;
	position: relative;
	box-sizing:border-box;
}

textarea{overflow:hidden;overflow: hidden;}

hr { border-top: 1px solid #CCC; margin-bottom: 15px; }





/**************************************************************************************************************** 
	GLOBAL CLASS
****************************************************************************************************************/


.clear{clear:both;height:0;display:block;} 

.wrap{width:1260px;margin:0 auto;}



/**************************************************************************************************************** 
	Header
****************************************************************************************************************/





/**************************************************************************************************************** 
	Navigation
****************************************************************************************************************/




/**************************************************************************************************************** 
	Footer
****************************************************************************************************************/


#footer {  text-align:center; color: #969696;    font-size: 15px;}

#footer .ftIn{  padding: 20px 0 20px 0;}

#footer a { color: #969696; }

#footer a:hover { text-decoration: underline; }

#footer .copyRight { }

#footer span{margin: 3px;}

 
/**************************************************************************************************************** 
	SOCIAL MEDIA
****************************************************************************************************************/



.social{display:inline-block; }
.social a{    display: inline-block;  vertical-align: middle;}
.social .fb{} 


/**************************************************************************************************************** 
	Contact Form
****************************************************************************************************************/


#contact_form {}

.contactThanks{
	text-align: center;
    display: table;
    width: 100%;
}

.contactThanksIn{
	display: table-cell;
    vertical-align: middle;
    height: 500px;
}

.contactThanks h1{
	margin-top: 16px;
}

#contact_form input[type="text"] { 
	height: 35px;
	width: 100%;
	margin:0 0 12px 0;  
	position: relative; 
	padding:5px;
	font-size: 15px;
	font-family: 'Ek Mukta', sans-serif;
	border: solid 1px #a9a9a9;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
}

#contact_form select{
	width: 100%; 
	padding:5px; 
	font-family: 'Ek Mukta', sans-serif;
	margin:0 0 12px 0;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
}

#contact_form input[placeholder]{color:black;}

#contact_form textarea { 
	display: block; 
	width: 100%;
	height: 180px; 
	resize: vertical;
	margin:0 0 12px 0;
	position: relative;
	padding:5px; 
	font-size: 15px;
	font-family: 'Ek Mukta', sans-serif; 
	border: solid 1px #a9a9a9;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
}

#contact_form .submit {
	cursor: pointer;
	font-family: 'Ek Mukta', sans-serif;   
	color: #fff;  
	background: #ff6600; 
	width: 100%;
	height: 65px;
    font-size: 20px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
}

#contact_form .submit:hover {}




/**************************************************************************************************************** 
	Gallery
****************************************************************************************************************/


.gallery_list { overflow: hidden; padding: 0; margin: 18px auto 10px; }

.gallery_list li { display: block; float: left; margin: 0 12px 12px 0; }

.gallery_list li a { display: block; padding: 4px; border: 1px solid #CCC; }

.gallery_list li a:hover { padding: 3px; border: 2px solid #87A250; }

.gallery_pagination { text-align: center; }

.gallery_pagination select { padding: 2px; border: 1px solid #CCC; margin-left: 5px; }



	

/**************************************************************************************************************** 
	Content
****************************************************************************************************************/


.wrapper { margin: 0px auto 0 auto;   }


#content { min-height: 500px;   }

#content p { margin-bottom: 14px; margin-top: 16px;    line-height: 25px;}

#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {   margin-bottom: 14px;}

#content h1 {  }

#content h2 { }

#content h3 {  }

#content h4 { }

#content h5 { }

#content h6 { }

#content ul { margin-bottom: 14px; }

#content ul li { }

.google_map {  width: 100% !important;    height: 470px !important;margin-bottom: 0px !important; }

.mainCon{width:65%;float:left;padding: 30px 0;} 

.sidebar{float:right;    width: 33%;}


.conForm #content h3{margin-bottom: 35px;}

.pageForm{    width: 30%;float:right;} 
	
.gMap{float:left;width:59%;}




/**************************************************************************************************************** 
	Responsive
****************************************************************************************************************/








